.header{
    font-family: Roboto;
    font-size: 14px;
    font-weight: 500;
}

.spacer {
    flex: 1 1 auto;
  }

.list_header{
    font-weight: bold;
}

.form_note{
    width: 20rem;
}

mat-form-field{
    padding: 0.5rem;
}

.list_card{
    margin-top: 1rem;
}

mat-grid-tile{
    border-bottom: 1px solid grey;
}
